Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Sep 2021 04:33:20 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? Hi. 
On 16th september i done purchase a shirt from centerpoint using centerpoint mobile application.  This is 5th day from purchase. Until this time, its showing processing. It was an urgent thing. Thats why iam orderd from your app.. I thought it will get after one or two days.. Could you please make sure about my order and do needfull. If cannot deliver this item, please inform that and please refund my money 
Regards 
Rinshad https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3126915